Page MenuHomeFreeBSD

audio/portaudio: Add SNDIO option
ClosedPublic

Authored by tobik on Mar 21 2017, 11:04 AM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 18 2024, 8:13 AM
Unknown Object (File)
Dec 20 2023, 1:36 AM
Unknown Object (File)
Nov 4 2023, 2:21 PM
Unknown Object (File)
Oct 27 2023, 6:01 AM
Unknown Object (File)
Sep 4 2023, 6:05 PM
Unknown Object (File)
Sep 4 2023, 6:04 PM
Unknown Object (File)
Sep 4 2023, 6:03 PM
Unknown Object (File)
Sep 4 2023, 5:51 PM
Subscribers
None

Details

Summary
- Add SNDIO option
- Reset maintainer after 4 consecutive maintainer timeouts
- Use *_WITH options helper
- Do not install tests by default

PR:		217385
Obtained from:	OpenBSD
Approved by:	??? (mentor), maintainer timeout (3 weeks)
Differential Revision:	https://reviews.freebsd.org/D?????
Test Plan

poudriere testport 11.0/amd64 ok
poudriere testport 10.3/i386 ok

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Mar 21 2017, 11:55 AM
This revision was automatically updated to reflect the committed changes.